a { color:#0000A0; } 
a:visited { color:#0000A0; } 
a:active { color:#00FFFF; } 
a:hover { color:#FF0000; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_25ee779 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:800px; background:none;  }
.textstyle2 { text-align:center; }
#container_555429bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_555429bd_padding { margin: 10px; display: block;  }
#img_1fd9e86b { vertical-align: top; position:relative; display: inline-block; height:141px; background:none;  }
#container_382cbccc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#0000A0;  }
#container_46617e6a { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; min-height:40px; background:none;  }
#text_278a91bc { vertical-align: bottom; position:relative; display: inline-block; width:786px; height:44px; background:none;  }
#text_278a91bc_padding { margin: 5px 0px 5px 0px;display: block;  }
.textstyle3 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle4 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;  }
#container_276db422 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:2px; background-color:#0000A0;  }
#container_22f72509 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background:none;  }
#text_5c9515a7 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#text_5c9515a7_padding { margin: 0px 0px 5px 0px;display: block;  }
.textstyle5 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#placeh_3b77e554 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:400px; max-width:1200px;  }
#container_4cd541dc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:27px; background:none;  }
#text_225196c4 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#text_225196c4_padding { margin: 5px; display: block;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0000A0; font-weight:bold;  }
#container_59cea90f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:900px; background:none;  }
#container_59cea90f_padding { margin: 10px; display: block;  }
#pdf_25bcdda2 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:50%; height:781px; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#container_7d1752af { vertical-align: top; position:relative; display: inline-block; margin:20px 0px 0px 0px;width:100%; min-height:80px; background-color:#FFFFFF;  }
#container_7d1752af_padding { margin: 15px; display: block;  }
#text_30174d59 { vertical-align: bottom; position:relative; display: inline-block; width:461px; height:18px; background:none;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
